.mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-3d-thick-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #f4f4f4;
}
.mCS-3d-thick-dark.mCSB_scrollTools .mCSB_draggerContainer {
    background-color:#e0e0e0;
    box-shadow:none;
}
.terms_block { top: 0px; left: 0px; text-align: left; cursor: pointer; }
.terms_block_reg { top: 0px; left: 0px; text-align: left; cursor: pointer; }
.terms_block_contact { top: 0px; left: 0px; text-align: left; cursor: pointer; }
.red { color:#F00; }
.green { color:#00ff00; }
.oran { color:#ff8000; }
h2, h1{
    text-align: center;
    color: rgb(137, 112, 25);
    font-size: 1.2em;
}
.dashed_block_mob {
    border: 2px dashed #8a8a0e;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
    height: auto;
    margin-top: 8px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 12px;
    padding-left: 8px;
    font-size: 14px;
}
.img_dashed_mob {
    max-width: 120px;
    height: auto;
    vertical-align: middle;
    margin: 0px auto;
}
.img_bottom_line {
    max-width: 180px;
    height: 1px;
    border-bottom: 1px solid #dcd5be;
    margin: 14px auto;
}
.media_block {
    margin: 16px 0px;
}
.title_p {
    color: rgb(137, 112, 25);
    font-size: 1.2em;
    font-weight: bold;
    text-align: center
}
.media-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.media-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
